p {
  font-size: 16px;
  font-family: courier;
}
a {
  font-size: 16px;
  font-family: courier;
  color: black;
}
h1 {
  color: black;
  font-size: 36px;
  font-family: courier;
  text-align: start;
}
.container{
  width: 75%;
}
.header{
  background-color: white;
  overflow:auto;
  padding:25px;
  border-style: groove;
  border-radius: 25px;
  border-color: #8080ff;
}
.bar{
  text-align: start;
  width: 30%;
  padding: 25px;
  box-sizing: border-box;
  color: black;
  float: left;
  background-color: #d5daf0;
  overflow:auto;
  border-style: groove;
  border-radius: 25px;
  border-color: #8080ff;
}
.main{
  text-align: start;
  width: 70%;
  padding: 25px;
  box-sizing: border-box;
  color: black;
  float: left;
  background-color: white;
  overflow:auto;
  border-style: groove;
  border-radius: 25px;
  border-color: #8080ff;
}
.full{
  text-align: start;
  width: 100%;
  padding: 25px;
  box-sizing: border-box;
  color: white;
  float: left;
  background-color: black;
  overflow:auto
}
